Template:UpdatedForOniX

From OniGalore
Jump to navigation Jump to search

This template allows us to mark pages that may need updating on account of a new release of OniX. The one required parameter when applying this template to an article is the version of OniX for which the page is currently updated. When this version number falls behind the last official release version, the page will be marked with Category:Articles that need updating for OniX. Additionally, in order to track which pages have been placed under the template, they will all be marked with Category:OniX-affected articles.